@charset "UTF-8";


header {
	border-bottom:#ccc 1px solid;
}

header div {
	width:980px;
	margin:0 auto;
	text-align:left;
	}

hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #b5b5b6;
    margin: 0.5em 0;
    padding:0;
}

/**********************************************
contents
***********************************************/

#contents {
	background-image:url(../pic_pc/main_bg.png);
	background-position:center top;
	background-repeat:repeat;
}
.mainconte01 {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	margin-bottom:10px;
}

#a_top div.box001{
	padding:37px 40px 33px;
}
#a_top table{
	margin:0 auto;
}
#a_top td{
	vertical-align:top;
	line-height:0;
}

#a_top td.h_txt{
	height:68px;
	vertical-align:bottom;
	text-align:center;
}
.h_txt div{
	text-align:center;
	border:1px solid #aeaeae;
	display:inline-block;
	margin:0 auto;
	padding:5px 12px 0 12px ;
	line-height:1.5;
	vertical-align:top;
}
.h_txt div em{
	display:block;
	font-style:normal;
	font-weight:bold;
letter-spacing: 5px;
padding-left:5px;
	font-size:24px;
	text-align:center;
	margin:0 auto;
	vertical-align:top;
	line-height:1.5;
}


.mainconte01 h2{
	font-size:36px;
	text-align:center;
	line-height:3;
	font-weight:bold;
}
.mainconte01 th ,
.mainconte01 td{
	line-height:0;
}

.mainconte02,
.mainconte03,
.mainconte04,
.mainconte05{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding:40px 100px 65px;
	margin-bottom:10px;
}

#hx_main01{
	color:#024a8e;
	font-size:38px;
	text-align: center;
	font-weight:bold;
	padding-top:25px;
	padding-bottom:50px;
	line-height:1;
}
.mainconte02 h3{
	font-weight:bold;
	color:#333;
	font-size:31px;
	padding-bottom:0.7em;
}
.mainconte02 .ft22 {
	font-size:22px;
	line-height:1.5;
}


#dl_maru01 {
	    border-top:1px solid #b5b5b6;
		border-bottom:1px solid #b5b5b6;
		width:100%;
    position: relative;
	padding-top:25px;
}
#dl_maru01 dl{
	margin-bottom:25px;
}
#dl_maru01 dl:before, #dl_maru01 dl:after {
    content: '';
    display: table;
}
#dl_maru01 dl:after {
    clear: both;
}
#dl_maru01 dl {
    zoom: 1; /* for IE6/7 */
}

#dl_maru01 dt{
	background-color:#88b4d5;
    border-radius:20px;
    color: #fff;
    display: inline-block;
    font-size: 20px;
    font-style: normal;
    font-weight: bold;
    height: 1.8em;
    width: 1.8em;
    line-height: 1.8;
    margin-right: 0.2em;
    text-align: center;
    vertical-align: middle;
	margin-left:2px;
	float:left;
}
#dl_maru01 dd{
	margin-left:7px;
	margin-top:3px;
	font-size:22px;
	float:left;
	text-align:left;
}

.mainconte03 h2{
	color:#024a8e;
	font-size:38px;
	text-align: center;
	font-weight:bold;
	padding-top:25px;
	padding-bottom:45px;
	line-height:1.5;

}

.page-bot03bg{
	background-image: url(../pic_tk/page-bot03bg-tk.png);
	width: 775px;
	height: 194px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 427px;
	padding-top: 33px;
	background-repeat: no-repeat;
	background-position: left top;
}

.mainconte04 h2{
	color:#024a8e;
	font-size:35px;
	text-align: center;
	font-weight:bold;
	padding-top:25px;
	padding-bottom:55px;
	line-height:1.5;

}
.mainconte04 h3{
	font-weight:bold;
	color:#333;
	font-size:25px;
	padding-bottom:1em;
}
#tbl_step3{}
#tbl_step3 th ,
#tbl_step3 td{
	padding-top:6px;
	vertical-align:middle;
	font-size:17px;
	line-height:1.4;
}
#tbl_step3 th{}
#tbl_step3 td{
	font-size:17px;
	line-height:1.4;
}
#tbl_step3 th dl{
	display:table;
}
#tbl_step3 th dt,
#tbl_step3 th dd{
	display: table-cell;
	vertical-align:middle;
	line-height:55px;
}
#tbl_step3 th dt{
	font-size:21px;
	color:#024a8e;
	border:#024a8e 1px solid;
	padding-left:2ex;
	padding-right:2ex;
	}
#tbl_step3 th dd{
	font-size:33px;
	color:#333;
	padding-left:0.4em;
	padding-right:0.4em;
}




.mainconte05 h2{
	color:#024a8e;
	font-size:35px;
	text-align: center;
	font-weight:bold;
	padding-top:25px;
	padding-bottom:65px;
	line-height:1.5;

}

.div-select02{
	padding-bottom:40px;
}
.div-select02 table{
	width: 100%;
}

.div-select02 table td{
/*	padding-top:15px;*/
}
.div-select02 table td:first-child{
	padding-right:42px;
}
.div-select02 table th {
	text-align:left;
}
.div-select02 table th h4{
	width:364px;
	line-height:52px;
	font-size:28px;
	font-weight:bold;
	clear:both;
	margin-bottom:1em;
}
.div-select02 table h4 em {
	font-size:27px;
	display:block;
	width:52px;
	height:52px;
	border:#024a8e 2px solid;
	font-style:normal;
	float:left;
	border-radius:52px;
	margin-right:10px;
	text-align:center;
	vertical-align:middle;
	color:#024a8e;
	line-height:52px;
	margin-top:0;
}
.div-select02 table p{
	font-size:16px;
	line-height:1.5;
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:1.5em;
}

.page-bot04bg{
	background-image: url(../pic_tk/page-bot04bg-tk.png);
	width: 775px;
	height: 175px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 450px;
	padding-top: 30px;
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom:10px;
}

.mainconte06{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding:70px 100px 65px;
	margin-bottom:10px;
}
.mainconte06 table {
    border-top: 1px solid #b5b5b6;
    width: 100%;
	max-width:780px;
	margin-bottom:65px;
}
.mainconte06 th, .mainconte06 td {
    border-bottom: 1px solid #b5b5b6;
    color: #000;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: left;
    vertical-align: top;
}
.mainconte06 th {
    width: 34%;
}

.mainconte07{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	padding:50px 100px 65px;
	margin-bottom:10px;
}
.mainconte07 h2{
	color:#333;
	font-size:25px;
	font-weight:bold;
	padding-top:25px;
	padding-bottom:30px;
	line-height:1.5;

}
.mainconte07 table {
    border-top: 1px solid #b5b5b6;
    width: 100%;
	max-width:780px;
	margin-bottom:65px;
}
.mainconte07 th, .mainconte07 td {
    border-bottom: 1px solid #b5b5b6;
    color: #000;
    font-size: 18px;
    font-weight: normal;
    line-height: 1.5;
    padding-bottom: 15px;
    padding-top: 15px;
    text-align: left;
    vertical-align: middle;
}
.mainconte07 th {
    width: 34%;
}

.mainconte08{
	width:980px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom:105px;
	margin-bottom:0;
}
/*
table.tb_links01{
	background-image:url(../pic_pc/lp_btn03-04-off.png);
	background-position:top center;
	background-repeat:no-repeat;
	width:980px;
	height:217px;
}
table.tb_links01 td{
	vertical-align:top;
	max-width:491px;
}
table.tb_links01 td a {
	display:inline-block;
	text-indent:-900em;
	overflow:hidden;
	width:489px;
	height:217px;
	background-position:center top;
	background-repeat:no-repeat;
}
table.tb_links01 td a:hover {
	width:491px;
}
table.tb_links01 td.tb_links01_l a:hover {
	background-image:url(../pic_pc/lp_btn03_on.png)
}
table.tb_links01 td.tb_links01_r a:hover {
	background-image:url(../pic_pc/lp_btn04_on.png)
}
table.tb_links01 td.tb_links01_r a {
	margin-left:auto;
	margin-right:0;
}

.div_links01 {
	background-image: url(../pic_pc/bn_lp01-btn_bg.png);
	background-position: top center;
	background-repeat: no-repeat;
	width: 980px;
	height: 250px;

	text-align:left;
	overflow:hidden;
	margin:0;
}
.div_links01 a{
	margin-top:50px;
	margin-left:509px;
	display:inline-block;
}
*/

/*
.step3-tbl{
	margin-left:auto;
	margin-right:auto;
	widows:980px;
	text-align:center;
}

.step3-tbl th{
	padding-top:68px;
	padding-bottom:52px;
	font-weight:normal;
	text-align:center;
	
}
.step3-tbl th h3{
	display: table;
	font-size: 36px;
	line-height:1;
	margin:0 auto;
}
.step3-tbl th strong{
	display: table-cell;
	vertical-align: top;
	font-size: 36px;
	font-weight: bold;
	line-height: 1.5;
}
 th em{
	display: table-cell;
	vertical-align:top;
	font-size:75px;
	font-style:normal;
	line-height:1;
	font-weight:lighter ;
}
.step3-tbl dl{
	margin:40px auto 0;
	line-height:1;
}
.step3-tbl dl dt{
	border-bottom:1px #024a8e solid;
	display:inline-block;
	font-size:21px;
	color:#024a8e;
	line-height:40px;
	vertical-align:middle;
	font-weight:bold;
}
.step3-tbl dl dt strong{
	font-size:37px;
	line-height:40px;
}
.step3-tbl dl dd{
	padding-top:40px;
	font-size:23px;
	line-height:1.6;
	font-weight:bold;
	}
*/

/*
.div-select01{
	width: 980px;
	border:#bfdef5 13px solid;
	padding:43px;
}
.div-select01 table{
	width: 860px;
}
.div-select01 table h3{
	text-align:center;
	font-size:35px;
	color:#024a8e;
	font-weight:bold;
	line-height:53px;
	padding-bottom:15px;
}
.div-select01 table td{
	padding-top:15px;
}
.div-select01 table td:first-child{
	padding-right:60px;
}
.div-select01 table td h4{
	width:400px;
	border-bottom:#024a8e 1px solid;
	line-height:96px;
	font-size:28px;
	font-weight:bold;
	clear:both;
	margin-bottom:25px;
}
.div-select01 table td h4 em {
	font-size:33px;
	display:block;
	width:62px;
	height:62px;
	border:#024a8e 2px solid;
	font-style:normal;
	float:left;
	border-radius:62px;
	margin-right:10px;
	text-align:center;
	vertical-align:middle;
	color:#024a8e;
	line-height:62px;
	margin-top:15px
}
.div-select01 table p{
	font-size:18px;
	line-height:1.5;
	text-indent:-1em;
	padding-left:1em;
	padding-bottom:2em;
}
.div-joken01{
	width: 980px;
	padding:0 87px 87px ;
}
.div-joken01 h3{
	text-align:center;
	line-height:120px;
	font-weight:bold;
	font-size:31px;
	color:#000;
}
.div-joken01 table{
	border-top:#b5b5b6 1px solid;
	width:100%;
}
.div-joken01 th ,
.div-joken01 td {
	border-bottom:#b5b5b6 1px solid;
	vertical-align:top;
	font-size:18px;
	font-weight:normal;
	text-align:left;
	color:#000;
	padding-top:15px;
	padding-bottom:15px;
	line-height:1.5;
}
.div-joken01 th {
	width:34%;
}
*/



footer {
	background-color:#FFF;
}
#page-top {
    display: table;
	width:980px;
	margin-left:auto;
	margin-right:auto;
    height: 1px;
    overflow: auto;
    text-align: right;
	position:relative;
}
#page-top a {
    display: block;
    margin-left: auto;
    margin-top: -43px;
	position:absolute;
	right:0;
}
#page-top a img {
    height: 87px;
    width: 87px;
}
#footer02 {
	width:980px;
	margin:75px auto 0;
	padding-bottom:90px;
}
	
#footer02 ul{
	display:table;
}
#footer02 ul li{
	display:table-cell;
	vertical-align:top;
}

.copytxt{
	color:#898989;
	font-size:10px;
	text-align:center;
	padding-bottom:3rem;
}
/*-//*/

/* バナー広告 */

#foot_bn {
	position: fixed;
		z-index: 99;
	bottom: 0px;
	left: 0px;
	width: 100%;
	display: block;
	padding-bottom: 2px;

}
#foot_bn .bn_bg{

	margin-top: -180px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 23px;

	width: 990px;
	height: 180px;
	position: relative;
}

#foot_bn-close {
	position: absolute;
	top:4px;
	right: 4px;
	width: 28px;
	height: 27px;
	text-align: center;
}


/* スライダー */
/*
    .swiper-container {
        margin-left: auto;
        margin-right: auto;
        width: 512px;
        height: 511px;
    }
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;

        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	*/
	/*アニメーション*/

#top_tile > div {
/*    float: left;
    line-height: 0;
    min-height: 255px;
    min-width: 256px;*/
	z-index:90;
}


.con_img_in_bg {
	background-repeat:no-repeat;
	background-position:center top;
    width: 490px;
	height: 219px;
	overflow:hidden;
	text-align:left;
	text-indent:-900em;
	cursor:pointer;
	position:relative;
	z-index:98;
}
.con_img_in_bg {
	background-image: url(../pic_pc/con_img_in_bg.gif);
}

.con_img_in_bg a{
	display: block;
	background-repeat: no-repeat;
	background-position: -500px top;
	background-image: url(../pic_pc/con_img_in_bg2.jpg);
	background-size: cover;
	width: 490px;
	height: 219px;
	position: absolute;
}
.con_img_in_bg img {
	height: 219px;
	width: 490px;
	position:absolute;
	visibility:hidden;
}
.con_img_in_bg:hover {
	text-indent:0;
	overflow: visible;
}

.con_img_in_bg:hover a {
	background-position:right top;
/*	height: 332px;
    width: 332px;
	top:-38px;
	left:-38px;*/
/*	height: 282px;
    width: 282px;
	top:-13px;
	left:-13px;*/
	height: 241px;
    width: 540px;
	top:-11px;
	left:-25px;
}
.con_img_in_bg:hover img {
/*	height: 282px;
    width: 282px;
	top:25px;
	left:25px;	
	*/
	height: 219px;
    width: 490px;
	top:11px;
	left:25px;
	visibility: visible;
}


.con_img_in_bg:hover a  {
animation-name: anime1;
animation-duration: 5s;
animation-timing-function: ease;
animation-iteration-count: 2;

animation-direction:alternate;


}
@keyframes anime1 {
0% {width: 490px; height: 219px;	top:0;	left:0;}
5% {width: 588px; height: 263px;	top:-26px;	left:-26px;}
18% {width: 540px; height: 241px;	top:-11px;	left:-25px;}
100% {width: 540px; height: 241px;	top:-11px;	left:-25px;}
}
/*10% {width: 358px; height: 358px;	top:-51px;	left:-51px;}
50% {width: 332px; height: 332px;	top:-38px;	left:-38px;}
100% {width: 332px; height: 332px;	top:-38px;	left:-38px;}*/

.con_img_in_bg:hover img{
	animation-name: anime2;
animation-duration: 5s;
animation-timing-function: ease;

/*animation-iteration-count: infinite;*/
animation-iteration-count: 2;
animation-direction:alternate;


}

@keyframes anime2 {
0% {width: 490px; height: 219px;	top:0;	left:0;}
5% {width: 392px; height: 175px;	top:44px;	left:98px;}
18% {width: 490px; height: 219px;	top:11px;	left:25px;}
100% {width: 490px; height: 219px;	top:11px;	left:25px;}

}
/*10% {width: 204px; height: 204px;	top:77px;	left:77px;}
50% {width: 282px; height: 282px;	top:25px;	left:25px;}
100% {width: 282px; height: 282px;	top:25px;	left:25px;}*/





